static char Sccsid[] = "@(#)xunlink	1.1";
/*
	Interface to unlink(II) which handles all error conditions.
	Returns 0 on success,
	fatal() on failure.
*/

xunlink(f)
char	*f;
{
	if (unlink(f))
		return(xmsg(f,"xunlink"));
	return(0);
}
